*{
	text-decoration: unset!important;
	
}
body{
	overflow-x: hidden;
}
html{
	--main-color: #bed631;
	--second-color: #1d1d1b;
    --second-is-color: #3b3b35;
	 --color-ops: #959595;
   --opc-main-color: rgba(190, 214, 049, 0.3);
  --opc-second-color: rgba(029, 029, 027, 0.5);
  --backgr-no3pag: #F7F8F9;
}

small{
	/*color: #959595cc;*/
}
.owl-nav{
	display: flex;
	justify-content: center;
	color: var(--main-color);
}
.owl-nav button span{
	font-size: 60px;
	
}
/*.scrolling {
  animation: marquee 4s linear infinite;
  display: inline-block;

}
@keyframes marquee {
  from {
    transform: translateX(0);
  }
  to { 
    transform: translateX(100%);
  }
}*/
/*.marquee p {
    display: inline-block;
    padding-right: 70%;
    animation: marquee 15s linear infinite;
}
@keyframes marquee {
    0%   { transform: translate(0,0); }
    100% { transform: translate(0,0,100%); }
}*/
.fa-smile-o:before { content: "\f118"; }
.fa-meh-o:before {
  content: "\f11a";
}	
.navbar-dark .navbar-nav .nav-link{
	color: var(--second-color);
}
.navbar-dark .navbar-nav .nav-link{
	border: 1px solid transparent;
	margin: 2px 0px;
}
.navbar-dark .navbar-nav .nav-link.active{
	color: var(--second-color)!important;
	font-weight: bold;
	
}
.navbar-dark .navbar-nav .show>.nav-link,
.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover{
	color: var(--second-color)!important;
	font-weight: bold;
	border: 1px solid var(--second-color);
	margin: 2px 0px;

}
.carousel-indicators .active{
	width: 60px;
}
.carousel-indicators [data-bs-target]{
	height: 10px;
	background-color: var(--second-color);
	border-radius: 8px!important;
	border-top: unset;
	border-bottom: unset;
}
.dropdown-menu{
    min-width: 14rem;
}
.dropdown-menu ul{
	min-width: 12rem;
}
.dropdown-menu li{
	transition: .2s all ease-in-out;
}
.dropdown-menu li:hover{
	padding-right: 15px;
}
.dropdown-menu li:hover a{
	font-weight: bold!important;
}
@media (min-width: 992px){
	.dropdown-sub .dropdown-menu{
		right: 190px!important;
		position: relative;
		top: 0px;
	}
}

/*.navbar{
	position: fixed;width: 100%;z-index: 111;top: 0px;
}*/

/*تعديلاتي*/
/*start fream work*/
@media(min-width:992px){
	.card-sys{
	width:95%;
	margin: 0 auto;
	}
	
}
@media(min-width:544px){
	.card-sys{
	width:47.5%;
	margin: 0 auto;
	}
	
}
@media(min-width:768px){
	.card-sys{
	width:47.5%;
	margin: 0 auto;
	}
	
}
/*end fream work*/

.card {
    padding: 20px;
    border-radius: 15px;
    border: 0;
    /*text-align: center;
    direction: rtl;*/
    background: none;
}

input{
	accent-color: #bace37;
	border-radius: 15px; 
}

.slid-app{
			width:97%; 
			border-radius:2rem; 
			overflow:hidden; 
			background:#eef4d0;
			margin: 0 auto;
		}
.img-phone{ 
	animation: imgphone 5s linear infinite;
} 
.anim-tob-bott img{
    animation: anim-tob-bott 5s linear infinite;
    
}

.shape-img { 
-webkit-clip-path: polygon(25% 0%, 100% 100%, 75% 100%, 0% 100%);
clip-path: polygon(25% 0%, 100% 0%, 75% 100%, 0% 100%); }

@keyframes anim-tob-bott{
     25% {-webkit-transform:translate3d(0, 3%,0);} 
    50% {-webkit-transform:translate3d(0,0%,0); }
    75% {-webkit-transform:translate3d(0, -3%,0);} 
    100% {-webkit-transform:translate3d(0,0%,0); }
}
@keyframes imgphone{
		 25%{top: -25px}
		50%{top: -35px}
		75%{top: -25px} 
		100%{top: -35px}
}
.sys-phone-ap{
 animation: sys-phone-ap 5s linear infinite;
} 
@keyframes sys-phone-ap{
     25%{top: -5px } 
    50%{top: 0px }
    75%{top: 4px } 
    100%{top: 0px }
}

.img-phone-1{ 
    animation: imgphone1 5s linear infinite;
} 
@keyframes imgphone1{
     25%{top: -8px } 
    50%{top: -18px }
    75%{top: -8px } 
    100%{top: -18px }
}

.card-sys{
	-webkit-transition: background 1s; /* For Safari 3.0 to 6.0 */
  transition: background 1s; /* For modern browsers */
}
.card-sys:hover
{
	background: #e8f0bf;
}
.card-hom-appqtb{
	-webkit-transition: background 1s; /* For Safari 3.0 to 6.0 */
  transition: background 1s; /* For modern browsers */
}
.card-hom-appqtb:hover
{
	background: #e8f0bf;

}
a:hover {
  color: #1d1d1b;
}
a {
  color: #1d1d1b;
}
.adress_and_prgraf:nth-of-type(2n+1) {background-color: #eef4d0;}

.accordion-button:focus{
	z-index: 3;
border-color: #eef4d0;
outline: 0;
box-shadow: 0 0 0 .25rem rgb(217, 228, 162);
}
.accordion-button:not(.collapsed) {
	color: #1d1d1b;
	background-color: #eef4d0;
	box-shadow: inset 0 -1px 0 rgba(0,0,0,.125);
}
.item-end {
	margin-left: 5px;
	
	border-right: 2px solid var(--main-color);
	padding-right: 7px;
}
.item-end a {
	color:var(--main-color);
}
.img-ping-slid{
	background-image: url(../images/news/top_template.png); height: 200px; display: flex;justify-content: center;align-content: center;
}
/* start button secondary  */
.btn-check:active + .btn-outline-secondary, .btn-check:checked + .btn-outline-secondary, .btn-outline-secondary.active, .btn-outline-secondary.dropdown-toggle.show, .btn-outline-secondary:active {
  color: #fff;
  background-color: #1d1d1b;
  border-color: #6c757d;
}
.btn-outline-secondary:hover {
	color: #fff;
	background-color: #1d1d1b;
	border-color: #6c757d;
}
.btn-check:active + .btn-outline-secondary:focus, .btn-check:checked + .btn-outline-secondary:focus, .btn-outline-secondary.active:focus, .btn-outline-secondary.dropdown-toggle.show:focus, .btn-outline-secondary:active:focus {
	box-shadow: 0 0 0 .25rem rgba(125, 108, 108, 0);
   color: #fff;
    border-color: 	var(--main-color);
}
.btn-outline-secondary {
	color: #1d1d1b;
	border-color: #1d1d1b;
}
/* end button secondary  */
.modal-backdrop{
	z-index: 1031;
}
.product__image img {
filter: grayscale(100%);
transition: .3s ease-in-out;
opacity: .6;
height: -webkit-fit-content;
height: -moz-fit-content;
height: fit-content;
}
.card-list {
	border-radius: 1.875em;
	border: .0625em solid #F5F5F7;
	flex-wrap: nowrap;
	margin: 0 auto;
	height: 100%;
}
.card-list {
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	min-width: 0;
	word-wrap: break-word;
	background-color: #fff;
	background-clip: border-box;
	border: 1px solid rgba(0,0,0,.125);
}
a:hover .card-list .product__image img {
	filter: grayscale(0);
	opacity: 1;
}
.pricing-table{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  
  margin: auto;
}

.pricing-card{
    border-radius: 1rem;
  flex: 1;
  max-width: 360px;
  background-color: #fff;
  margin: 20px 10px;
  text-align: center;
  cursor: pointer;
  overflow: hidden;
  color: #2d2d2d;
  transition: .3s linear;
}


.order-btn{
  display: inline-block;
  margin-bottom: 30px;
  margin-top: 30px;
  border: 2px solid #0fbcf9;
  background-color: var(--main-color);
color: #fff;
  padding: 12px 10px;
  border-radius: 40px;
  text-transform: uppercase;
  font-weight: 500;
  transition: .3s linear;
}

.order-btn:hover{
  background-color: var(--main-color);
  color: #fff;
}

@media screen and (max-width:1100px){
  .pricing-card{
    flex: 50%;
  }
}
/*start edit fotor new*/
footer {
  padding: 7em 0; }

.footer-10 {
  
  padding: 0 0 4em 0; }
  .footer-10 .border-top, .footer-10 .border-bottom {
    border-color: rgba(255, 255, 255, 0.1) !important; }
  .footer-10 .footer-heading {
    font-size: 18px;
    color: #fff;
    margin-bottom: 30px; }
  .footer-10 p {
    color: rgba(255, 255, 255, 0.3); }
  .footer-10 a {
    color: var(--opc-second-color);}
  .footer-10 .con.con-1 {
    background: #1e1e1e; }
  .footer-10 .con.con-2 {
    background: #1c1c1c; }
  .footer-10 .con.con-3 {
    background: #252525; }
  .footer-10 .list-unstyled li a {
    color: rgba(255, 255, 255, 0.2); }
    .footer-10 .list-unstyled li a:hover {
      color: #fff; }
  .icon {
    width: 50px;
    height: 50px;
    background: var(--main-color);
    border-radius: 50%;
    margin: 0 auto;
    margin-bottom: 10px; }
    .icon span {
      color: #fff;
      font-size: 24px; }
    
  .con-info span {
    color: rgba(255, 255, 255); }
  .footer-10 .subscribe-form .form-group {
    position: relative;
    margin-bottom: 0;
    border-radius: 0; }

  .footer-10 .ftco-footer-social li a {
    background: var(--second-color);;
    color: var(--main-color); }
.ftco-footer-social li {
  list-style: none;
  margin: 0 10px 0 0;
  display: inline-block; }
  .ftco-footer-social li a {
    height: 40px;
    width: 40px;
    display: block;
    background: rgba(0, 0, 0, 0.05);
    border-radius: 50%;
    position: relative; }
    .ftco-footer-social li a span {
      position: absolute;
      font-size: 20px;
      top: 50%;
      left: 50%;
      -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%); }
    .ftco-footer-social li a:hover {
      color: #fff; }
      .ftco-section {
  padding: 12em 0; }
  .ftco-section h2 {
    margin-bottom: 0; }
/*end fotor new*/

/*end edit ismail */